body {
	color:blue;
}
 a{
	text-decoration: none;
	font-family:sans-serif,Montserrat,Times New Roman,Arial,Tahoma,Verdana;
	color:#FF6633;

}


.button{
background: #00ccff; /*màu nền của nút*/
border: 3px #00ccff outset;
padding: 0 2px;
text-decoration: none;
font: sans-serif; /*kích thước của text*/
color:#ff0000; /*màu text*/
}

.text{
font:17px "sans-serif"; /*kích thước của text*/
color:#ff0000; /*màu text*/
}

.button:hover {
border-style: inset;
cursor:hand;
background: #33ffff; /*màu nền của nút khi rê chuột*/
padding: 2px 3px 0 5px;
}

.an_ke_dong{
	/* Ẩn đường kẻ dòng trong bảng*/
	border-bottom-style: hidden;
	border-top-style: dashed;
}
.mau_nen_dong{
	/* đặt màu nền cho dòng trong bảng*/
	 background-color:#009900;
	 color:#FFA500;
	 font-weight: bold;
}


ul.drop {
 list-style:none;
 margin:0px;
 padding:0px;
 width:200px;
 border:1px solid #f1f1f1;
}
ul.drop li,ul.drop li a{ 
 border-bottom:1px solid #fbfbfb;
 height:32px;
 line-height:32px;
 padding-left:5px;
 position:relative;
    display: block;
    text-decoration: none;
    color: darkblue;
}
ul.drop li:hover,ul.drop li a:hover{
 display:block;
 background:#fbfbfb;
    color: red;
}
ul.drop li > ul.drop{
 position:absolute;
 top:0px; 
 left:200px;
 display:none;
}
ul.drop li:hover > ul.drop{
 display:block;
}